Subject: Ticket Assigned - Complaint regarding defected pieces of pants
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:25:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding defected pieces of pants Dear concern,
Please note that I bought 2 jeans pants on 20.08.2021 from your store located at Burjuman center, Dubai. When I came to home and my wife checked (since she worked as a quality checker in Gul Ahmed Textile, Karachi), one of the pant was torn from crotch area. I went back to your store on 23.08.2021 and they replaced the pant with the other one. I came back to home and the new one was torn too. Then third time I brought my wife with me on 27.08.2021 and she chose the good piece for me. Just for buying pants worth 150 dhs I had to spend 150 dhs for taxi since I live very far from your store.
I could not report this incident before by thinking that it's a waste of time. But someone told me that you really care for your customer's satisfaction that's why I am reporting this to you. The funny part is that, not a single person apologized to me and they were more focused on checking the receipt dates etc.,
You can find my details under my registered mobile number 050 9272640
Regards,Muhammad Shiraz
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157551